# Generated by Django 3.1.2 on 2021-01-12 15:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('add', '0009_auto_20210112_2210'),
    ]

    operations = [
        migrations.AlterField(
            model_name='komentar',
            name='resep',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='komentar', to='add.resep'),
        ),
    ]
